thgroup_list_params Struct Reference

## Data Fields

VALUE | ary
VALUE | group

## Detailed Description

Definition at line 3178 of file thread.c.

## Field Documentation

VALUE thgroup_list_params::ary

Definition at line 3179 of file thread.c.

Referenced by thgroup_list().

VALUE thgroup_list_params::group

Definition at line 3180 of file thread.c.

Referenced by thgroup_list(), and thgroup_list_i().

The documentation for this struct was generated from the following file:

- thread.c